---
- date: 2026-01-07
  filename:
    gz: snapshot-ruby_4_0.tar.gz
    xz: snapshot-ruby_4_0.tar.xz
    zip: snapshot-ruby_4_0.zip
  size:
    gz: 23957466
    xz: 17994216
    zip: 29460149
  sha1:
    gz: 8ac06233667e37cca3bd59d6d0b7b6d6cd810124
    xz: 10af101959cbc4b88ee2184ace466fce0c56c801
    zip: a6a6ea85ab983852d65907406efe78280392391c
  sha256:
    gz: b2c3d6fe1d8a8a7af0185bdb22a47d4adbf85e79fd907b1bec42fd8c4e62a432
    xz: ee275d1f67aec9aeb143e935ad65e1327d74cb5e643e7f7736d45339c6ccedc2
    zip: f8bbc95fd42d39d270e8e305b9cc90d257ed2cd2ad04f6a227ba7793f012f716
  sha512:
    gz: df41f4368267c2307406ba97b5273f95032e5dca0e32aeb4664579615050493b63889b6312e26553e6a0ab4a748f42ee446151ed19529add6a3ee97f4719fb7a
    xz: 2a95827523a4985a8a4ec6a8657b1c4f8d66eda85ecea09bd079599fcf31c7a40e120d24dae6cac9d0d8d5540f47c577a9342dccdc07c9003f78c248b9dd3ccb
    zip: 3b4d4195ec68ee5b51a230652accf3527449634b563acdf197aebdb600d4874bb10a0e026aa430ca440b2d0fcca4fc6731843939420435e6947d9b01038da8fa
